Author Topic: Hentges Rom: New Versioning System  (Read 397124 times)

hakujin

  • Newbie
  • *
  • Posts: 37
    • View Profile
Hentges Rom: New Versioning System
« Reply #135 on: February 25, 2007, 12:32:26 am »
How is this ROM working now? I tried it a while back on my poodle, but had to go back to Sharp ROM because I couldn't get my GPS reciever (serial Globalsat BR305) and I kept having power issues(it would just shut off after a while). Is it ripe enough for everyday use on the poodle? I use my poodle for PIM, mp3s and GPS (with zroadmap). I had a wifi card (Sandisk Connect+) too but I sold cuz I couldn't get it working under Sharp ROM and now I can't seem to find one that works with sharp ROm.
Hentges 2.6 ROM with opie on pxa255 poodle
1GB Kingston SD card
4GB Seagate (photo camera) CF hard drive
SanDisk Connect Plus wifi card
USB cradle to laptop to ethernet bridge to Debian firewall/router/webserver
Wife threatening to leave me if I play around anymore with my Z

villeurbad

  • Newbie
  • *
  • Posts: 2
    • View Profile
Hentges Rom: New Versioning System
« Reply #136 on: April 19, 2007, 01:13:18 pm »
Quote
I installed the 20061108 cardfs-gpe-collie install on my 5500 and I'm having trouble with both ipkg update failing and dist-upgrade failing, Do I need to do a dist-upgrade if I have the 20061108 image?

ipkg seems to fail on getting packages from feeds.openzaurus.org, It fails on the python feed
[div align=\"right\"][a href=\"index.php?act=findpost&pid=149265\"][{POST_SNAPBACK}][/a][/div]


I have same issues on my Collie with opie

STrRedWolf

  • Newbie
  • *
  • Posts: 36
    • View Profile
    • http://stalag99.net
Hentges Rom: New Versioning System
« Reply #137 on: April 20, 2007, 11:44:19 am »
Hentges had to stop development of OZ/Hentges for a while.